print("import: 'pycraf'")
import pycraf

print("import: 'pycraf.conversions'")
import pycraf.conversions

print("import: 'pycraf.atm'")
import pycraf.atm

print("import: 'pycraf.pathprof'")
import pycraf.pathprof

print("import: 'pycraf.antenna'")
import pycraf.antenna

print("import: 'pycraf.protection'")
import pycraf.protection

print("import: 'pycraf.geospatial'")
import pycraf.geospatial

print("import: 'pycraf.satellite'")
import pycraf.satellite

print("import: 'pycraf.geometry'")
import pycraf.geometry

print("import: 'pycraf.mc'")
import pycraf.mc

print("import: 'pycraf.utils'")
import pycraf.utils

